Package org.apache.solr.client.solrj.util

## Class Constants

- java.lang.Object
- - org.apache.solr.client.solrj.util.Constants

    public class Constants
    extends Object

### Field Summary

Fields
`static boolean` `JRE_IS_MINIMUM_JAVA11`
`static boolean` `JRE_IS_MINIMUM_JAVA9`
`static String` `JVM_SPEC_VERSION`

### Constructor Summary

Constructors
`Constants()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### JVM_SPEC_VERSION

    public static final String JVM_SPEC_VERSION

#### JRE_IS_MINIMUM_JAVA9

    public static final boolean JRE_IS_MINIMUM_JAVA9

#### JRE_IS_MINIMUM_JAVA11

    public static final boolean JRE_IS_MINIMUM_JAVA11

### Constructor Detail

#### Constants

    public Constants()